main h2{
  text-align: center;
  font-size: 4.8rem;
  color: black;
}
.formulario{
  display: grid;
  grid-template-columns: 30% 30%;
  justify-content: center;
  margin: 5rem 0 ;
}
.formulario figure{
  grid-column-start: 2;
  width: 100%;
  margin: 0;
}
.formulario figure img{
  width: 100%;
  height: 100%;
}
.formulario form{
  grid-column-start: 1;
  grid-row-start: 1;
  display: flex;
  flex-direction: column;
  width: 66%;
}
.formulario form label{
  font-size: 1.6rem;
  font-family: 'lato';
  margin: 1rem 0 0 0;
}
.formulario form input,
textarea{
  background: whitesmoke;
  height: 2.5rem;
  width: 100%;
  border: 0.5px solid gray;
  margin-top: .3rem;
}
.formulario form button{
  font-size: 1.2rem;
  height: 5rem;
  width: 15rem;
  border-radius: 2rem;
  border: unset;
  background: #004383;
  ;
  color: white;
  font-family: 'Alegreya Sans';
  padding: 0;
  cursor: pointer;
  margin-top: 1rem;
}
.col-md-8{
  justify-content: center;
    display: flex;
}

iframe{
  padding-top: 3.3rem;
  grid-column-start: 2;
  grid-row-start: 1;
}
main .informacion{
  max-width: 1200px;
  margin: auto;
}

main  .informacion img{
  width: 100%;
  border-radius: 25px;
}

@media screen and (max-width:1024px){

  .formulario{
    grid-template-columns: 1fr 1fr;
    margin: 5rem;
  }
}

@media screen and (max-width:950px){

  .formulario{
    
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
    }
  }

  @media screen and (max-width:750px){
    .informacion{
      display: none;
    }
    .informacion2{
      display: block;
    }
    
  
}